import React from 'react';
export default function FolderCodeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M625-61 495-190l130-129 42 42-87 87 87 87zm164 0-42-42 87-87-87-87 42-42 130 129zM80-160v-640h341l60 60h399v361H625q-77 0-132 53t-58 129v37z" })));
}
